<?php
	   include('../conexion.php'); 


$base_url = $_GET['base_url'];


$contador=0;

 
$consulta = "SELECT codnota FROM facturas_notas, web_0301 WHERE   facturas_notas.estadoComprobanteIntegracion = 1 AND  clitributa = 1 AND facturas_notas.cdgcli= web_0301.CDGCLI AND estenvio = 0  LIMIT 10  ";

if ($resultado = $mysqli->query($consulta)) 

 
    while ($fila = $resultado->fetch_assoc()) {


		$codnota = $fila["codnota"];

 
       file_get_contents("$base_url/Comprobantes_nc/enviar_correo.php?codnota=$codnota");
  
    
					
		$contador++;
							}
							
							
							
							
							$contador=0;

 
$consulta = "SELECT codnota FROM facturas_notas, web_0301 WHERE   facturas_notas.estadoComprobanteIntegracion = 1 AND  web_0301.cedtip = '05' AND facturas_notas.cdgcli= web_0301.CDGCLI AND estenvio = 0  LIMIT 10  ";

if ($resultado = $mysqli->query($consulta)) 

 
    while ($fila = $resultado->fetch_assoc()) {


		$codnota = $fila["codnota"];

 
       file_get_contents("$base_url/Comprobantes_nc/enviar_correo.php?codnota=$codnota");
  
    
					
		$contador++;
							}
							
							
					